ahriman.core.report package
===========================

Submodules
----------

ahriman.core.report.console module
----------------------------------

.. automodule:: ahriman.core.report.console
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.report.email module
--------------------------------

.. automodule:: ahriman.core.report.email
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.report.html module
-------------------------------

.. automodule:: ahriman.core.report.html
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.report.jinja\_template module
------------------------------------------

.. automodule:: ahriman.core.report.jinja_template
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.report.remote\_call module
---------------------------------------

.. automodule:: ahriman.core.report.remote_call
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.report.report module
---------------------------------

.. automodule:: ahriman.core.report.report
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.report.report\_trigger module
------------------------------------------

.. automodule:: ahriman.core.report.report_trigger
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.report.rss module
------------------------------

.. automodule:: ahriman.core.report.rss
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.report.telegram module
-----------------------------------

.. automodule:: ahriman.core.report.telegram
   :members:
   :no-undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: ahriman.core.report
   :members:
   :no-undoc-members:
   :show-inheritance:
